Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

  • Ghostbusters World

Trending smartphones
  • Xiaomi Mi 9T Pro

  • Samsung Galaxy Note 10 Plus

  • ASUS ZenFone 6

  • OnePlus 7 Pro

  • Google Pixel 3a XL

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

redbulletnl

redbulletnl

  • Lid sinds 02 september 2011
  • Berichten 2991
  • Reputatie 60
  • #1
  • 7 oktober 2011
  • 15:52

hoi paper,

verwijder de { en } in je code

Bewerkt (7 oktober 2011 15:52)
papar

papar

  • Lid sinds 03 oktober 2011
  • Berichten 3
  • Reputatie 0
  • #2
  • 7 oktober 2011
  • 15:54

Hoi redbulletnl,
De bedoeling van mijn werk is om een app maken voor android (phone of tablet ). (Ik heb zelf een sony Ericsson Xperia 10)
Maar nu ben ik bezig met phone android, ik volgde alle regels in dit toturia (http://www.androidworld.nl/forum/android-development/5592-tutorial-een-analoge-klok-maken-android-2.html) en ik werk aan laptop met eclipse en mijn device is ‘emulator-5554’.
Mijn main.xml:
{<?xml version=“1.0” encoding=“utf-8”?><LinearLayout xmlns:android="http://schemas.android.com/apk/res/android
androidrientation=”vertical“
android:layout_width=”fill_parent“
android:layout_height=”fill_parent“
>
<TextView
android:id=”@+id/AnalogClock01“
android:layout_width=”wrap_content“
android:layout_height=”wrap_content“
/>
</LinearLayout>
}
en string.xml :
{<?xml version=”1.0“ encoding=”utf-8“?><resources>
<string name=”hello“>Hello World, Analogklok!</string>
<string name=”app_name">Analogklok</string>
</resources>
}

en aan het eind nog bedankt.

Ik heb ook andere vraag : Waarom kreeg ik dit waarschuwing?
(WARNING: Application does not specify an API level requirement!
Device API version is 13 (Android 3.2) )

Bewerkt (7 oktober 2011 15:54)
321pepijn

321pepijn

  • Lid sinds 11 januari 2012
  • Berichten 1
  • Reputatie 0
  • #3
  • 11 januari 2012
  • 18:27

waar kan ik alle programma's downloaden voor deze app temaken

en is het het zelfde voor android 2.2

Bewerkt (24 april 2013 14:02)
Verwijderd_Account_16012018

Verwijderd_Account_16012018

  • Lid sinds 22 december 2012
  • Berichten 21
  • Reputatie 0
  • #4
  • 22 december 2012
  • 16:04

eupn11;27868
kun je voor mij wel een tutorial maken xD in het nl kan geen goed engels lezen

Eclipse is in het Engels. Je kan best wat Engels kennen alvorens hieraan te beginnen.

Bewerkt (24 april 2013 16:03)
tim687

tim687

  • Lid sinds 11 juli 2011
  • Berichten 418
  • Reputatie 0
  • #5
  • 6 januari 2013
  • 11:35

Het is een leuke tutorial, alleen aan de titel te zien, verwachte ik iets waarmee je zelf de wijzers etc. moets coden, dit is net zo min een handige tut!
bedankt

———- Update van bericht ———-


@papar dat betekend dat een van de 2 systemen niet de Android/API versie heeft om de app te kunnen draaien, bijvoorbeeld je gebruikt een TextView en die is toegevoegd in API2, en je wilt hem op je USB Android met API level 1 draaien, dan krijg je dit soort meldingen. (het is maar een voorbeeld :-P)
Dus je moet controleren of dat goed staat, en zo niet veranderen

Bewerkt (24 april 2013 16:07)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren